A.sidenav2:link {
	color: #6f6f6f;
	font-size: 14px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:active  {
	color: #6f6f6f;
	font-size: 14px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:visited   {
	color: #6f6f6f;
	font-size: 14px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
}
A.sidenav2:hover   {
	color: #6f6f6f;
	font-size: 14px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	color: #1963ab;
}
.sidenavTxt {
	color: #222;
	font-size: 16px;
	font-family: Rubik, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.sidenavbg {
	background-color: #ffffff;
}
.SideNavbordercolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
.SideNavborderBlkcolor{
	border-width :1px;
	border-style:solid;
	border-color: #000000;
}
